@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	/* [disabled]margin-top: -9px; */
	/* [disabled]margin-left: 6px; */
	position: relative;

}

#canvas {
	display: block;
	padding: 0;
	margin: 0 auto;
	margin-top: 40px;
	background-size: 100% auto;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	float: left;
	width: 100%;
}

.fluidList {
	list-style: none;
	list-style-image: none;
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	clear: none;
	float: none;
}
#canvas {
	width: 100%;
	height: auto;
	background-size: 100% auto;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
#top {
	width: 100%;
}
#top img {
	background-image: url(https://onlinefreespanish.com/images/img01.jpg);
	display: block;
	width: 100%;
}
#bottom {
}
#header-wraper {
	background-color: #7DC8FF;
	background-image: url(https://onlinefreespanish.com/images/source/header.jpg);
}
#header-top {
	width: 100%;
	margin-left: 10px;
}
#header-bottom {
	background-color: #005CAC;
	padding-bottom: 10px;
}
#header-featured {
	background-color: #DB3399;
	text-align: center;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
}
#header-featured h8{
	color: #FF0;
	font-weight: bold;
}

#header-top img {
	width: auto;
	margin-top: -170px;
}
body {
	background-color: #E4DBDB;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 16px;
}
#mainNav {
}
#mainNav ul li a {
	display: block;
	text-decoration: none;
	text-align: center;
	padding-top: 0px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #FFF;
}
#mainNav ul li a:hover {
	color:#FF8400;
}

#menuSystem {
}
#social_box {
	margin-left: 10%;
}

#menuIcons {
}
.menuIcon {
	clear: none;
	width: 50px;
}
.container {
	background-color: #FFFFFF;
}
.container_gallery {
}

main {
	background-color: #FFFFFF;
}
.container-top {
}
.left-column {
	width: 37%;
	margin-left: 10px;
	margin-top: 15px;
}
#container-line-top {
	width: 100%;
	background-color: #79CE01;
	color: #0042B4;
	font-size: 16px;
	text-align: center;
	padding-top: 15px;
	margin-top: 10px;
}
.title-level {
	width: 100%;
	margin-top: -11px;
}
.right-column {
	width: 100%;
	margin-left: 0;
	clear: both;
}
.full-column {
	width: 98%;
	margin-left: 1%;
	clear: both;
}
#container-ad-top {
	margin-top: 15px;
}
#left-column-ad-top {
}
#left-column-ad-bottom {
	margin-top: 30px;

}
#accordion-wrapper {
}
#container-accordion {
}
#accordion-lesson-image {
	padding-left: 42px;
	padding-bottom: 19px;
}
.accordion__body {
}


.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.grid_1_of_4 {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%;
}
.grid_1_of_4:first-child {
	margin-left: 0;
}
.images_1_of_4 {
	width:100%;
	padding:1.5%; 
	text-align: left;
	position: relative;
	background:#006666;
}
.images_1_of_4  a{
	display:block;
}
.images_1_of_4  img {
	max-width: 100%;
}
.images_1_of_4  h3{
	color:#ff9900;
	font-size:25px;
	padding-bottom:5px;
}
.images_1_of_4  p {
	font-size:22px;
	color: #333;
}
.text-lesson{
	border-top:1px solid #eee;
}
.text-lesson p span.sp_name_lesson{
	font-size:25px;
	color:#c0f058;
}	
.text-lesson span.en_name_lesson{
	font-size: 20px;
	color: #eeeeee;
}	
.image_lesson {
	width: 20%;
	padding: 1.5%;
	float: left;
	border: 5px double #009899;
	background: #66ffff;
}	
.number_lesson {
	width: 70%;
	text-align: left;
	float: right;
	clear: right;
}	



.container-midle {
}
.container-midle-ad {
}
.container-midle-ad-left {
}
.container-midle-ad-right {
margin-left: 0;
clear: both;
width: 100%;
}
.container-bottom {
}
.footer-wraper {
	background-color: #005CAC;
}
.header-left {
	width: 65.909%;
	margin-left: 0;
	color: #E40509;
	font-size: 45px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-shadow: 1px 1px 0 #000,
    -1px 1px 0 #000,
    1px -1px 0 #000,
    -1px -1px 0 #000,
    0px 1px 0 #000,
    0px -1px 0 #000,
    -1px 0px 0 #000,
    1px 0px 0 #000,
    2px 2px 0 #000,
    -2px 2px 0 #000,
    2px -2px 0 #000,
    -2px -2px 0 #000,
    0px 2px 0 #000,
    0px -2px 0 #000,
    -2px 0px 0 #000,
    2px 0px 0 #000,
    1px 2px 0 #000,
    -1px 2px 0 #000,
    1px -2px 0 #000,
    -1px -2px 0 #000,
    2px 1px 0 #000,
    -2px 1px 0 #000,
    2px -1px 0 #000,
    -2px -1px 0 #000;
}
.header-right {
	width: 32.2033%;
	float: right;
	margin-right: 60px;


}
.header-line {
	clear: none;
	margin-top: 11px;
	font-size: 16px;
	/* [disabled]line-height: 45px; */
	font-style: oblique;
	white-space: normal;
	font-weight: normal;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.header-left-line {
	width: 100%;
	color: #F9F4F4;
	font-size: 22px;
	font-weight: normal;
	margin-top: -6px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#header-group-right {
}
#header-group-left {
	width: 79%;
}
.index-top {
}
.ad-left {
	margin-left: 3%;
}
.imgslide {
}
.featured-right {
	height: 280px;
}
imgslide1 {
}
.levels-wraper {
	width: 100%;
}
.levels-wraper img {
	width: 100%;
	margin-top: -9px;
}
.level1-box {
	background-color: #FB8D01;
}
.level2-box {
	background-color: #FBEA05;
}
.level3-box {
	background-color: #A3F733;
}
.level4-box {
	background-color: #02CFF9;
}
.level5-box {
	background-color: #D700D7;
}
.level6-box {
	background-color: #FF3131;
}
.level-image {
	width: 30%;
	margin-left: 25px;
	padding-top: 14px;
}
h5 {
	font-size: 22px;
}
.level-text {
	width: 50%;
}
.index-top-middle {
	margin-bottom: 10px;
}
.index-top-content {
}
.content-left {
}
.content-right {
	/* [disabled]float: left; */
}
.fluid.index-top-content .fluid.content-left object {
	margin-left: 25px;
}
.content-left-word {
}
.content-right-reading {
	padding-left: 5%;
}
.list-category {
}
.table-column {
	width: 100%;
}
.col-45-left {
}
.col-55-right {
	margin-left: 3%;
	width: 95%;
}
.custom-ad {
	width: 95%;
	margin-left: 3%;
	margin-bottom: 15px;
}
.newsletter-img {
	padding-left: 35%;
	height: 110px;
}
.newsletter-text {
	margin-top: 15px;
	width: 95%;
}
#contact button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#0CF;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
}

#contact button[type="submit"]:hover {
	background:#09C;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }




.option-ofs-menu {
	width: 170px;
	margin-top: 5px;
	margin-bottom: 15px;
	height: 170px;
}
.option-ofs-img {
}
.option-ofs-name {
	text-align: center;
	width: 150px;
}
.option-ofs-name1 {
	text-align: center;
	width: 150px;
	color: #7B0CBC;
}

.options-ofs-content {
	width: 100%;
	margin-left: 10px;
}
.image-banner {
}
#image-memory {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 170px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/memorybanner.png);
	background-size: 100% auto;
}

#image-beenny {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 170px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/beennybanner.png);
	background-size: 100% auto;
}

#image-pingu {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 170px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/pingubanner.png);
	background-size: 100% auto;
}

#image-puzzle {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 170px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/puzzlebanner.png);
	background-size: 100% auto;
}

#image-race {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 170px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/racebanner.png);
	background-size: 100% auto;
}

#image-print {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 170px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/printbanner.png);
	background-size: 100% auto;
}

#image-bingo {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 170px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/bingobanner.png);
	background-size: 100% auto;
}

#image-magnetcasa {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 100% auto;
	padding-top: 200px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/lacasa/images/photo-5.png);
	background-size: 100% auto;
}
.site-list {
}
#nest {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}









/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#canvas {
	width: 100%;
	height: auto;
	background-size: 100% auto;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
#top {
}
#bottom {
}
#header-wraper {
	background-color: #7DC8FF;
	background-image: url(https://onlinefreespanish.com/images/source/header.jpg);
}
#header-top {
	width: 100%;
	margin-left: 10px;
	background-image: url(https://onlinefreespanish.com/images/earth.png);
	background-repeat: no-repeat;
	background-size: 285px auto;
	background-position: 90% 0%;
}
#header-bottom {
}
#header-featured {
	background-color: #DB3399;
	text-align: center;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
}
#header-featured h8{
	color: #FF0;
	font-weight: bold;
}

#mainNav {
	margin-bottom: 5px;
}
#menuSystem {
}
#social_box {
	margin-left: 26%;
	width: 50%;
}

.menuItem {
	margin-top: 9px;
	width: 100%;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}

#menuIcons {
}
.menuIcon {
	margin-left: 2.5641%;
	clear: none;
	width: 30px;
}
.container {
}
.container_gallery {
}

.container-top {
}
.left-column {
	width: 28%;
}
#container-line-top {
	width: 100%;
	padding-top: 15px;
	float: left;
	margin-top: 10px;
}
.title-level {
	width: 100%;
	margin-top: -11px;
}
.right-column {
	width: 61.5384%;
	clear: none;
	margin-left: 2.5641%;
}
#container-ad-top {
}
#left-column-ad-top {


}
#left-column-ad-bottom {


}
#accordion-wrapper {
}
#container-accordion {
}
#accordion-lesson-image {


}
.accordion__body {
	float: left;
}
	
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.grid_1_of_4 {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%;
}
.grid_1_of_4:first-child {
	margin-left: 0;
}
.images_1_of_4 {
	width:97%;
	padding:1.5%; 
	text-align: left;
	position: relative;
	background:#006666;
}
.images_1_of_4  a{
	display:block;
}
.images_1_of_4  img {
	max-width: 100%;
}
.images_1_of_4  h3{
	color:#ff9900;
	font-size:25px;
	padding-bottom:5px;
}
.images_1_of_4  p {
	font-size:22px;
	color: #333;
}
.text-lesson{
	border-top:1px solid #eee;
}
.text-lesson p span.sp_name_lesson{
	font-size:25px;
	color:#c0f058;
}	
.text-lesson span.en_name_lesson{
	font-size: 20px;
	color: #eeeeee;
}	
.image_lesson {
	width: 20%;
	padding: 1.5%;
	float: left;
	border: 5px double #009899;
	background: #66ffff;
}	
.number_lesson {
	width: 70%;
	text-align: left;
	float: right;
	clear: right;
}	



.container-midle {
}
.container-midle-ad {
}
.container-midle-ad-left {
}
.container-midle-ad-right {
clear: both;
margin-left: 0;
width: 100%;
}
.container-bottom {
}
.footer-wraper {
	background-color: #005CAC;
}
.header-left {
	width: 65.909%;
	margin-left: 0;
	color: #E40509;
	font-size: 54px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-shadow: 1px 1px 0 #000,
    -1px 1px 0 #000,
    1px -1px 0 #000,
    -1px -1px 0 #000,
    0px 1px 0 #000,
    0px -1px 0 #000,
    -1px 0px 0 #000,
    1px 0px 0 #000,
    2px 2px 0 #000,
    -2px 2px 0 #000,
    2px -2px 0 #000,
    -2px -2px 0 #000,
    0px 2px 0 #000,
    0px -2px 0 #000,
    -2px 0px 0 #000,
    2px 0px 0 #000,
    1px 2px 0 #000,
    -1px 2px 0 #000,
    1px -2px 0 #000,
    -1px -2px 0 #000,
    2px 1px 0 #000,
    -2px 1px 0 #000,
    2px -1px 0 #000,
    -2px -1px 0 #000;
}
.header-right {
	width: 32.2033%;
	float: right;
	margin-right: 60px;
}
.header-line {
	clear: none;
	margin-top: 11px;
	font-size: 16px;
	line-height: 24px;
	font-style: oblique;
	white-space: normal;
	font-weight: normal;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 68%;
}
.header-left-line {
	width: 100%;
	color: #F9F4F4;
	font-size: 22px;
	font-weight: normal;
	margin-top: -6px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.index-top {
	margin-top: 0px;
}
.ad-left {
}
.imgslide {
}
.featured-right {
	height: 280px;
}
.levels-wraper {
	width: 99%;
}
.levels-wraper img {
	width: 200%;
}
.level1-box {
	width: 16%;
	background-color: #FB8D01;
	height: 260px;
}
.level2-box {
	width: 16%;
	background-color: #FBEA05;
	height: 260px;
}
.level3-box {
	width: 16%;
	background-color: #A3F733;
	height: 260px;
}
.level4-box {
	width: 16%;
	background-color: #02CFF9;
	height: 260px;
}
.level5-box {
	width: 16%;
	background-color: #D700D7;
	height: 260px;
}
.level6-box {
	width: 16%;
	background-color: #FF3131;
	height: 260px;
}
.level-image {
	width: 30%;
	padding-top: 13px;
}
h5 {
	font-size: 20px;
}
.level-text {
	width: 100%;
}
.index-top-middle {
	margin-top: 10px;
	margin-bottom: 10px;
}
.index-top-content {

}
.content-left {
}
.content-right {
	padding-left: 0px;
}

.fluid.index-top-content .fluid.content-left object {

}

.content-left-word {
}

.content-right-reading {
	padding-left: 23%;


}

.list-category {

}

.table-column {
	width: 46%;

}

.col-45-left {

}

.col-55-right {

}

.custom-ad {
	width: 95%;
	margin-left: 3%;
	margin-bottom: 15px;

}

	
.newsletter-img {
	padding-left: 35%;
	height: 110px;
}
.newsletter-text {
	margin-top: 15px;
	width: 95%;
}

.option-ofs-menu {
	width: 170px;
	margin-top: 5px;
	margin-bottom: 15px;
	height: 170px;

}

.option-ofs-img {


}

.option-ofs-name {
	text-align: center;
	width: 150px;
}
.option-ofs-name1 {
	text-align: center;
	width: 150px;
	/* [disabled]margin-top: 0px; */
}
.options-ofs-content {
	width: 100%;
	margin-top: 10px;
	margin-left: 10px;

}

.image-banner {

}

#image-memory {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 161px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/memorybanner.png);
	background-size: 100% auto;
}

#image-beenny {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 161px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/beennybanner.png);
	background-size: 100% auto;
}

#image-pingu {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 161px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/pingubanner.png);
	background-size: 100% auto;
}

#image-puzzle {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 161px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/puzzlebanner.png);
	background-size: 100% auto;
}

#image-race {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 161px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/racebanner.png);
	background-size: 100% auto;
}

#image-print {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 161px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/printbanner.png);
	background-size: 100% auto;
}

#image-bingo {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 161px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/bingobanner.png);
	background-size: 100% auto;
}

#image-magnetcasa {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 100% auto;
	padding-top: 300px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/lacasa/images/photo-5.png);
	background-size: 100% auto;
}

.site-list {

}

#nest {

}

.hide_tablet {

display: none;

}

.zeroMargin_tablet {

margin-left: 0;

}


}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	max-width: 1000px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	/* [disabled]clear: none; */
	/* [disabled]float: none; */
	margin-left: auto;
	width: 100%;
}
#canvas {
	width: 100%;
	height: auto;
	background-size: 100% auto;
  	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
#top {
	background-image: url(https://onlinefreespanish.com/images/img01.jpg);
	width: 100%;
}
#bottom {
}
#header-wraper {
	background-color: #7DC8FF;
	background-image: url(https://onlinefreespanish.com/images/source/header.jpg);
}
#header-top {
	padding-left: 59px;
	padding-top: 5px;
	background-image: url(https://onlinefreespanish.com/images/earth.png);
	background-repeat: no-repeat;
	background-size: 285px 150px;
	background-position: 90% 0%;
}
#header-bottom {
	background-color: #005CAC;
	padding-bottom: 0px;
}
#header-featured {
	background-color: #DB3399;
	text-align: center;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
}
#header-featured h8{
	color: #FF0;
	font-weight: bold;
}
#mainNav {

}
#menuSystem {


}
#social_box {
	width: 40%;
	clear: left;
	float: right;
	margin-top: -42px;
	margin-right: -144px;
}
#social_box ul a {
	padding:5px;
}
#social_box ul a:hover img {
	opacity:0.8;
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	-ms-transform: rotate(10deg);
}

.menuItem {
	margin-top: 14px;
	margin-bottom: 10px;
	width: 18%;
	clear: none;
	font-size: 20px;
}
#menuIcons {
}
.menuIcon {




}
.container {
	/* [disabled]background-color: rgba(11, 68, 97, 0.6); */
}
.container_gallery {
}

.container-top {
}
.left-column {
	width: 20%;
	margin-left: 15px;
}
#container-line-top {
	padding-top: 15px;
	width: 100%;
	margin-top: 10px;
}
.title-level {
	width: 88.6363%;
	margin-top: -11px;
}
.right-column {
	width: 70%;
}
#container-ad-top {
	width: 100%;
	top: 0px;
}
#left-column-ad-top {
	margin-left: 10%;

}
#left-column-ad-bottom {
	margin-left: 10%;
}
#accordion-wrapper {
	color: #FFFFFF;
}
#container-accordion {
	float: left;
}
#accordion-lesson-image {
	width: 25%;
	padding-bottom: 19px;
}
.accordion__body {
	padding-top: 5px;
	width: 66%;
	clear: right;
	float: left;
}
	
	
	
	

	
	
	
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.grid_1_of_4 {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%;
}
.grid_1_of_4:first-child {
	margin-left: 0;
}
.images_1_of_4 {
	width:97%;
	padding:1.5%; 
	text-align: left;
	position: relative;
	background:#006666;
}
.images_1_of_4  a{
	display:block;
}
.images_1_of_4  img {
	max-width: 100%;
}
.images_1_of_4  h3{
	color:#ff9900;
	font-size:25px;
	padding-bottom:5px;
}
.images_1_of_4  p {
	font-size:22px;
	color: #333;
}
.text-lesson{
	border-top:1px solid #eee;
}
.text-lesson p span.sp_name_lesson{
	font-size:30px;
	color:#c0f058;
}	
.text-lesson span.en_name_lesson{
	font-size: 25px;
	color: #eeeeee;
}	
.image_lesson {
	width: 20%;
	padding: 1.5%;
	float: left;
	border: 5px double #009899;
	background: #66ffff;
}	
.number_lesson {
	width: 70%;
	text-align: left;
	float: right;
	clear: right;
}	
		
	
	
	
	
	
.container-midle {
	padding-left: 0px;
	padding-top: 64px;

}
.container-midle-ad {
	margin-left: 25px;


}
.container-midle-ad-left {
	width: 15%;
}
.container-midle-ad-right {
	clear: none;
	margin-left: 1.6949%;
	width: 80%;

}
.container-bottom {
}
.footer-wraper {
	background-color: #005CAC;
	height: 50px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.header-left {
	width: 65.909%;
	margin-left: 0;
	color: #E40509;
	font-size: 54px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-shadow: 1px 1px 0 #000,
    -1px 1px 0 #000,
    1px -1px 0 #000,
    -1px -1px 0 #000,
    0px 1px 0 #000,
    0px -1px 0 #000,
    -1px 0px 0 #000,
    1px 0px 0 #000,
    2px 2px 0 #000,
    -2px 2px 0 #000,
    2px -2px 0 #000,
    -2px -2px 0 #000,
    0px 2px 0 #000,
    0px -2px 0 #000,
    -2px 0px 0 #000,
    2px 0px 0 #000,
    1px 2px 0 #000,
    -1px 2px 0 #000,
    1px -2px 0 #000,
    -1px -2px 0 #000,
    2px 1px 0 #000,
    -2px 1px 0 #000,
    2px -1px 0 #000,
    -2px -1px 0 #000;
}
.header-right {
	width: 32.2033%;
	float: right;
	margin-right: 60px;


}
.header-line {
	margin-top: 11px;
	font-size: 16px;
	line-height: 21px;
	font-style: oblique;
	white-space: normal;
	font-weight: normal;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 87%;
}
.header-left-line {
	width: 100%;
	color: #F9F4F4;
	font-size: 22px;
	font-weight: normal;
	margin-top: -6px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.index-top {
	margin-top: 15px;

}
.ad-left {
	padding-left: 30px;

}
.imgslide {
}
.featured-right {
	width: 30%;
	height: 280px;
	margin-left: 10px;
}
.levels-wraper {
	width: 65%;
	margin-left: 20px;
}
.levels-wraper img {
	width: 90%;
}
.level1-box {
	background-color: #FB8D01;
	width: 16%;
	height: 280px;
}
.level2-box {
	background-color: #FBEA05;
	width: 16%;
	height: 280px;
}
.level3-box {
	background-color: #A3F733;
	width: 16%;
	height: 280px;
}
.level4-box {
	background-color: #02CFF9;
	width: 16%;
	height: 280px;
}
.level5-box {
	background-color: #D700D7;
	width: 16%;
	height: 280px;
}
.level6-box {
	background-color: #FF3131;
	width: 16%;
	height: 280px;
}
.level-image {
	width: 101%;
	padding-top: 16px;
	padding-bottom: 10px;
	margin-left: 6px;
}
h5 {
	font-size: 18px;
}
.level-text {
	width: 100%;
}
.index-top-middle {
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
	float: right;
}
.index-top-content {
	padding-left: 31px;

}
.content-left {
	width: 50%;
}
.content-right {
	width: 41%;
}

.fluid.index-top-content .fluid.content-left object {
}

.content-left-word {
	padding-left: 0px;
	padding-top: 0px;
	font-size: larger;

}

.content-right-reading {
	padding-left: 0px;
}

.list-category {
	padding: 0 0 0px 5px;
	margin-left: 3%;
	width: 96%;
}

.list-category  ul{
	width:960px;
	overflow:hidden;
	margin : 20px 0px 0px 0px;
	padding:0px 0px 0px 5px
}

.list-category  li{
	list-style-type:none;
	background-image:url(https://onlinefreespanish.com/images/bullet.png);
	background-position:top left;
	background-repeat:no-repeat;
	padding:0 0 5px 22px;
	line-height:15px;
	height:30px;
	width:280px;
	float:left;
}

.list-category  a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#595959;
	text-decoration:none;
}

.table-column {
	width: 33%;
}

.col-45-left {
	width: 45%;
}

.col-55-right {
	width: 42%;
}

.custom-ad {
	margin-left: 3%;
	margin-bottom: 15px;
	width: 95%;
}


.newsletter-img {
	padding-left: 35%;
	height: 110px;
}
.newsletter-text {
	margin-top: 15px;
	width: 95%;
}

.option-ofs-menu {
	width: 170px;
	margin-top: 5px;
	margin-bottom: 15px;
	height: 175px;

}

.option-ofs-img {


}

.option-ofs-name {
	text-align: center;
	height: 40px;
	width: 150px;
}
.option-ofs-name1 {
	text-align: center;
	width: 150px;
	margin-top: -20px;
	height: 0px;
}
.options-ofs-content {
	width: 100%;
	margin-top: 10px;
	margin-left: 10px;
}

.image-banner {
}

#image-memory {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 242px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/memorybanner.png);
	background-size: 100% auto;
}

#image-sliding {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 242px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/slidingbanner.png);
	background-size: 100% auto;
}

#image-beenny {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 242px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/beennybanner.png);
	background-size: 100% auto;
}

#image-pingu {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 242px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/pingubanner.png);
	background-size: 100% auto;
}

#image-puzzle {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 242px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/puzzlebanner.png);
	background-size: 100% auto;
}

#image-race {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 242px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/racebanner.png);
	background-size: 100% auto;
}

#image-print {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 242px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/printbanner.png);
	background-size: 100% auto;
}

#image-bingo {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	padding-top: 242px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/images/source/bingobanner.png);
	background-size: 100% auto;
}

#image-magnetcasa {
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 100% auto;
	padding-top: 400px;
	margin-top: 10px;
	background-image: url(https://onlinefreespanish.com/lacasa/images/photo-5.png);
	background-size: 100% auto;
}

.site-list {
}

#nest {
}

.zeroMargin_desktop {
margin-left: 0;
}

.hide_desktop {
display: none;
}


}
